#cnnBody {margin-top:8px;}
.cnnBody_Left {}
.cnnBody_Right {}



.boxHeading {}
.cnnBlurbTxt {line-height: 18px;}
.cnnDateStamp {float:left;margin-top:3px;margin-right:5px;}

input#quoteGoButton{width:31px;}
	html>body input#quoteGoButton {margin-top:1px;}

div.wsod_postMarket {padding-bottom:15px;}
.sponsoredBy {font-size:10px;float:left;padding-top:5px;}
.sponsorAd {width:88px;float:right;}
#wsod_SearchSymbol {margin-bottom:15px;}

/* Nav */
div#subNavSectionFull {text-align:left;}
div#subNavSectionFull a.subNavLink {color: #004276;}
div#subNavSectionFull a.subNavLink:hover {text-decoration:underline;}

#cnnBody #marketTracker {border-width:2px;width:620px;}
#cnnBody #MarketTrackerContainer #marketTracker .wsod_marketTrackerTitle {width:130px;}
	html>body #cnnBody #MarketTrackerContainer #marketTracker .wsod_marketTrackerTitle {width:120px;}

#section_latestnews {margin-top:-3px;}
#section_latestnews .HeadlineList {margin-top: -10px;}
#section_latestnews .boxHeading {font-size: 17px;margin-top:4px;padding-bottom:2px;z-index:10;position:relative;}
#section_latestnews .HeadlineList {padding: 0px 0px 10px 0px;}
#section_latestnews .HeadlineList a:hover {text-decoration:underline;}
#section_latestnews .lastPublished {color:#999;font-size:10px;margin:0px 8px 0px 0px;position:relative;bottom:17px;text-align:right;height: 11px;z-index:0;width:235px;}

/* Ticker Roll */
#wsod_tickerRoll .wsod_mrktmsg {color: #000; font-size: 15px; font-weight: bold; left:-2px; margin-bottom: 5px;  position:relative;}
#wsod_tickerRoll ul li {float:left; font-size:12px;width: 120px;}
#wsod_tickerRoll .closed li { border-bottom:4px solid #fff; }
#wsod_tickerRoll .tickerNasdaq {border-right:1px solid #e1e1e1; border-left:1px solid #e1e1e1; margin-left:10px; margin-right:10px; padding-left:10px; padding-right:10px; }
	*html #wsod_tickerRoll .tickerNasdaq {width: 140px;}
#wsod_tickerRoll ul .on a { color:#333; }
#wsod_marketsNav ul .current div { border-bottom:4px solid #9AB1B7; padding-bottom:3px; color:#333; }
#wsod_tickerRoll .wsod_symbol {float: left;}
#wsod_tickerRoll .quoteChange {float: right;}
#wsod_tickerRoll .bannerQuote {color:#545454; float: left;}
#wsod_tickerRoll .quotePctChange {float: right;}

/* /Ticker Roll */

/* Top story */
#wsod_marketsOverview .cnnHeadline,
#wsod_preMarket .cnnHeadline,
#wsod_usStocks .cnnHeadline,
#wsod_afterHours .cnnHeadline,
#wsod_currencyNews .cnnHeadline  {font-size:24px;margin-top:-5px;}
#wsod_preMarket .wsod_fLeft .summaryBlock,
#wsod_usStocks .wsod_fRight .summaryBlock,
#wsod_afterHours .wsod_fRight .summaryBlock {margin-bottom: 0px; width: 400px;}
#wsod_preMarket .cnnBlurbTxt,
#wsod_usStocks .cnnBlurbTxt,
#wsod_afterHours .cnnBlurbTxt {display: block;margin-bottom:25px; }
#wsod_preMarket .marketWriteBullet,
#wsod_usStocks .marketWriteBullet,
#wsod_afterHours .marketWriteBullet {margin-bottom:15px;font-size:14px;font-weight:bold;}
/* /Top story */

/* Latest News */
#section_latestnews .boxHeading {border-bottom: none; padding-bottom: 0px;}
#section_latestnews .boxHeading a {color: #000;}
#section_latestnews .HeadlineList li {background-color: #FFF;}
#section_latestnews .moreStoriesLink {background:#FFF url(https://i.cdn.turner.com/money/.element/img/2.0/buttons/circle_arrow.gif) no-repeat scroll left center; padding-left:15px; padding-top: 0px; vertical-align:top;}
/* /Latest News */

/* Snapshot view */
#wsod_snapshotView {padding-bottom:10px;}
#cnnBody .wsod_companyNews td {line-height: 18px;}
#cnnBody table.wsod_companyNews td.wsod_aRight {width:42px;vertical-align:middle;}
#cnnBody table.wsod_pressReleases td.wsod_aRight {width:42px;vertical-align:top;}
#wsod_snapshotView table.wsod_companyNews td.wsod_aRight {width:60px;}
/* /Snapshot view */

/*** Profile ***/ 
#wsod_companyDescription img {float:right;margin:5 0 10 10px;}
/*** /Profile ***/ 

/* PreMarket */ 
#wsod_preMarket h2 {margin-top:15px;}
#wsod_preMarket .wsod_pgHeader {padding-bottom:15px;}
#wsod_preMarket ul.wsod_invisiTabs { padding-top:0px;}
#wsod_preMarket #wsod_futures .wsod_disclaimer {text-align: right; padding-top: 0px;}
#wsod_preMarket #wsod_futures .wsod_dataTable {margin-bottom: 20px;}
#wsod_preMarket #premarket_marketTables .wsod_fRight {width: 295px;}
#wsod_preMarket #premkContent2 .summaryBlock {width: 390px;}
#wsod_preMarket #premarket_marketTables .wsod_disclaimer {width:auto;}
#wsod_preMarket #premarket_marketTables .wsod_openClosedKey {text-align:right;}
#wsod_preMarket #premarket_marketTables .wsod_fLeft .wsod_fRight {float:none;width:300px;text-align:right;}
/* /PreMarket */
#premarket_marketTables {margin-top:15px;}
#premarket_marketTables .wsod_fLeft .wsod_disclaimer { text-align: right;}
#premarket_marketTables .wsod_openClosedKey {float: none; text-align: right;}
#premarket_marketTables .wsod_fLeft .wsod_OpenClosedKey img {margin-bottom:20px;}
#premarket_marketTables .wsod_fRight .wsod_disclaimer {margin-bottom: 33px;}
/* After Hours */
#wsod_afterHours, 
#wsod_preMarket, 
#wsod_usStocks, 
#wsod_commodities {margin-bottom:20px;}
#wsod_afterHours h2 {margin-top:15px;}
#wsod_afterHours #premarket_marketTables .wsod_fRight {width: 295px;}
#wsod_afterHours #wsod_futures .wsod_dataTable {margin-bottom: 20px;}
.wsod_StockHeader { border-bottom: 1px solid #e1e1e1;padding-bottom:10px;}
.wsod_StockTimestamp {float: right;font-size: 10px;color: #666;padding-top: 5px;margin-bottom: 17px;}
#wsod_afterHours ul.wsod_invisiTabs {float:right;}
#wsod_afterHours #futuresChartNav { float: none; ;margin-bottom:6px; }
#wsod_afterHours #wsod_futures .wsod_disclaimer {text-align: right; padding-top: 0px;}
/* /After Hours */


/* World Markets */
#wsod_worldGainersAndNews .wsod_marketMovers {width: 315px;}
	html>body #wsod_worldGainersAndNews .wsod_marketMovers {width: 305px;}
/* /World Markets */

/* US Stocks*/
#wsod_usStocks h2 {margin-top:5px;}
#wsod_usStocks #wsod_sectorPerformance.wsod_marketMovers { width:300px; padding-right:0; }
#wsod_usStocks #wsod_sectorPerformance th {font:bold 17px Arial;letter-spacing:-1px;}
#wsod_usStocks #wsod_sectorPerformance th.wsod_aRight {font:normal 11px Arial;color:#333;letter-spacing:normal;}
#wsod_usStocks .wsod_MarketMoversToggle {margin-left:20px; }
#wsod_sectorPerformance .wsod_firstCol {font-weight:bold;}
#wsod_sectorPerformance .wsod_marketMovers { margin-top:0px;}
/* /US Stocks*/

/* Sectors */
.wsod_SectorSubHeader { border-bottom: 3px solid #e1e1e1; padding-bottom: 5px;}
.wsod_SectorSubHeader .wsod_fRight {margin-top:5px;}
#wsod_sectorOverview #sector_topContent {margin-bottom: 20px;}
#wsod_sectorOverview div#wsod_paging span#back { right: 31px;  }
#wsod_sectorOverview div#wsod_paging span#fwd { right: 0px; }
/* /Sectors */



/************** ETF **************/
#cnnETF_Finder h1.boxHeading {border-bottom-width: 1px; font-size: 22px; margin-bottom: 10px;}
#wsod_fundCenterMenu .wsod_fRight .wsod_invisiTabs {float:right;}
	/* table */
#cnnETF_table {float: left; width: 398px;}
#cnnETF_table table {width: 398px;}
#cnnETF_table th {border-bottom:3px solid #e1e1e1; color:#666; font-size: 11px;}
#cnnETF_table th.cnncol1 {font:bold 12px Arial;color: #424242; vertical-align:middle;}
#cnnETF_table td {border-bottom:1px solid #e1e1e1; padding: 6px 0px;}
#cnnETF_table td.cnncol1 {color: #828282;}
#cnnETF_table td.cnncol2 {text-align: left; width: 50px;}
#cnnETF_table td.cnncol3 {text-align: right; width: 50px;}
#cnnETF_table td .tickerSymbol {font-weight: bold;}
#cnnETF_table td .posData {color:#090;}
#cnnETF_table td .negData {color:#C00;}
#cnnETF_table .cnnTimeStamp {color: #777; font-size: 10px; text-align: right;}

	/* ETF navigation */
#cnnETF_nav {float: right; margin-bottom: 35px; width: 190px;}
#cnnETF_nav .cnn_borderL {background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/etf_corners.gif) no-repeat 0 0px; position: relative; top: -1px;}
#cnnETF_nav .cnn_borderR {background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/etf_corners.gif) no-repeat right -20px; height: 8px;}
#cnnETF_nav .cnnWidget_header {border-top: 1px solid #cccdd1; background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/header_gradient.jpg) repeat-x; font-size: 0px;}
#cnnETF_nav .cnnWidget_footer {border-bottom: 1px solid #cccdd1; font-size: 0px; margin-top: -6px;}
#cnnETF_nav .cnnWidget_footer .cnn_borderL {background-position: 0 -40px; top: 1px;}
#cnnETF_nav .cnnWidget_footer .cnn_borderR {background-position: right -60px;}

#cnnETF_nav .cnnWidget_body {border-left: 1px  solid #cccdd1; border-right: 1px  solid #cccdd1;  margin-top: -1px;}

#cnnETF_nav .boxHeading {background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/header_gradient.jpg) repeat-x 0 -8px; font-size: 16px; margin: 0 0 13px 0; padding: 0 0 0 10px;}
#cnnETF_nav .subHeading {border-bottom: 1px  solid #e1e1e1; font-size: 14px; font-weight: bold; padding-bottom: 6px; padding-left: 10px;}
#cnnETF_nav ul {margin: 0; padding: 0 0 10px 0;}
#cnnETF_nav ul li {background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/etf_icons.gif) no-repeat; border-bottom: 1px  solid #e1e1e1;}
#cnnETF_nav ul li#etf_largeCap {background-position: 5px 4px;}
#cnnETF_nav ul li#etf_midCap {background-position: 5px -36px;}
#cnnETF_nav ul li#etf_smallCap {background-position: 5px -76px;}
#cnnETF_nav ul li#etf_multiCap {background-position: 5px -116px;}
#cnnETF_nav ul li#etf_finserv {background-position: 5px -156px;}
#cnnETF_nav ul li#etf_healthbiotech {background-position: 5px -196px;}
#cnnETF_nav ul li#etf_natres {background-position: 5px -236px;}
#cnnETF_nav ul li#etf_realestate {background-position: 5px -276px;}
#cnnETF_nav ul li#etf_sp500 {background-position: 5px -316px;}
#cnnETF_nav ul li#etf_scitech {background-position: 5px -356px;}
#cnnETF_nav ul li#etf_telecom {background-position: 5px -396px;}
#cnnETF_nav ul li a {background: url(https://i.cdn.turner.com/money/.element/img/4.0/services/alerts/newsletter_arrows.gif) no-repeat right -13px; display: block; padding: 11px 0px 13px 40px; margin-right: 1px;}

	/* ETF search */
#cnnETF_search {background: #eee; clear: right; float: right; padding: 8px 0px 8px 8px; width: 190px; }
	html>body #cnnETF_search {width: 182px; }
#cnnETF_search h3 {font-size:14px; font-weight: bold;}
#cnnETF_search #wsod_SearchSymbol {width:135px;}
#cnnETF_search #quoteGoButton {margin-bottom: 15px;}
/************** /ETF **************/

/************** Currencies *******************/
#wsod_currencyNews .summaryBlock {padding-right:20px;}
#wsod_currencyNews p {line-height: 18px;color: #545454;}
#wsod_currencyNews .cnnHeadline {margin-top:5px;}

/* flag images*/
.wsod_flag { margin:0; height:11px; width:16px;background:url(https://i.cdn.turner.com/money/.element/img/3.0/data/country-flag.bg.gif) no-repeat 50px 50px;overflow:hidden;}
.flag-ad{background-position:0px 0px}.flag-ae{background-position:-16px 0px}.flag-af{background-position:-32px 0px}.flag-ag{background-position:-48px 0px}.flag-ai{background-position:-64px 0px}.flag-al{background-position:-80px 0px}.flag-am{background-position:-96px 0px}
.flag-an{background-position:-112px 0px}.flag-ao{background-position:-128px 0px}.flag-ar{background-position:-144px 0px}.flag-as{background-position:-160px 0px}.flag-at{background-position:-176px 0px}.flag-au{background-position:-192px 0px}.flag-aw{background-position:-208px 0px}.flag-ax{background-position:-224px 0px}.flag-az{background-position:-240px 0px}.flag-ba{background-position:-256px 0px}.flag-bb{background-position:-272px 0px}.flag-bd{background-position:-288px 0px}
.flag-be{background-position:0px -11px}.flag-bf{background-position:-16px -11px}.flag-bg{background-position:-32px -11px}.flag-bh{background-position:-48px -11px}.flag-bi{background-position:-64px -11px}.flag-bj{background-position:-80px -11px}.flag-bm{background-position:-96px -11px}.flag-bn{background-position:-112px -11px}.flag-bo{background-position:-128px -11px}.flag-br{background-position:-144px -11px}.flag-bs{background-position:-160px -11px}.flag-bt{background-position:-176px -11px}
.flag-bv{background-position:-192px -11px}.flag-bw{background-position:-208px -11px}.flag-by{background-position:-224px -11px}.flag-bz{background-position:-240px -11px}.flag-ca{background-position:-256px -11px}.flag-catalonia{background-position:-272px -11px}.flag-cc{background-position:-288px -11px}.flag-cd{background-position:0px -22px}.flag-cf{background-position:-16px -22px}.flag-cg{background-position:-32px -22px}.flag-ch{background-position:-48px -22px}
.flag-ci{background-position:-64px -22px}.flag-ck{background-position:-80px -22px}.flag-cl{background-position:-96px -22px}.flag-cm{background-position:-112px -22px}.flag-cn{background-position:-128px -22px}.flag-co{background-position:-144px -22px}.flag-cr{background-position:-160px -22px}.flag-cs{background-position:-176px -22px}.flag-cu{background-position:-192px -22px}.flag-cv{background-position:-208px -22px}.flag-cx{background-position:-224px -22px}.flag-cy{background-position:-240px -22px}
.flag-cz{background-position:-256px -22px}.flag-de{background-position:-272px -22px}.flag-dj{background-position:-288px -22px}.flag-dk{background-position:0px -33px}.flag-dm{background-position:-16px -33px}.flag-do{background-position:-32px -33px}.flag-dz{background-position:-48px -33px}.flag-ec{background-position:-64px -33px}.flag-ee{background-position:-80px -33px}.flag-eg{background-position:-96px -33px}.flag-eh{background-position:-112px -33px}.flag-england{background-position:-128px -33px}
.flag-er{background-position:-144px -33px}.flag-es{background-position:-160px -33px}.flag-et{background-position:-176px -33px}.flag-europeanunion{background-position:-192px -33px}.flag-fam{background-position:-208px -33px}.flag-fi{background-position:-224px -33px}.flag-fj{background-position:-240px -33px}.flag-fk{background-position:-256px -33px}.flag-fm{background-position:-272px -33px}.flag-fo{background-position:-288px -33px}.flag-fr{background-position:0px -44px}
.flag-ga{background-position:-16px -44px}.flag-gb{background-position:-32px -44px}.flag-gd{background-position:-48px -44px}.flag-ge{background-position:-64px -44px}.flag-gf{background-position:-80px -44px}.flag-gh{background-position:-96px -44px}.flag-gi{background-position:-112px -44px}.flag-gl{background-position:-128px -44px}.flag-gm{background-position:-144px -44px}.flag-gn{background-position:-160px -44px}.flag-gp{background-position:-176px -44px}
.flag-gq{background-position:-192px -44px}.flag-gr{background-position:-208px -44px}.flag-gs{background-position:-224px -44px}.flag-gt{background-position:-240px -44px}.flag-gu{background-position:-256px -44px}.flag-gw{background-position:-272px -44px}.flag-gy{background-position:-288px -44px}.flag-hk{background-position:0px -55px}.flag-hm{background-position:-16px -55px}.flag-hn{background-position:-32px -55px}.flag-hr{background-position:-48px -55px}.flag-ht{background-position:-64px -55px}
.flag-hu{background-position:-80px -55px}.flag-id{background-position:-96px -55px}.flag-ie{background-position:-112px -55px}.flag-il{background-position:-128px -55px}.flag-in{background-position:-144px -55px}.flag-io{background-position:-160px -55px}.flag-iq{background-position:-176px -55px}.flag-ir{background-position:-192px -55px}.flag-is{background-position:-208px -55px}.flag-it{background-position:-224px -55px}.flag-jm{background-position:-240px -55px}.flag-jo{background-position:-256px -55px}
.flag-jp{background-position:-272px -55px}.flag-ke{background-position:-288px -55px}.flag-kg{background-position:0px -66px}.flag-kh{background-position:-16px -66px}.flag-ki{background-position:-32px -66px}.flag-km{background-position:-48px -66px}.flag-kn{background-position:-64px -66px}.flag-kp{background-position:-80px -66px}.flag-kr{background-position:-96px -66px}.flag-kw{background-position:-112px -66px}.flag-ky{background-position:-128px -66px}.flag-kz{background-position:-144px -66px}
.flag-la{background-position:-160px -66px}.flag-lb{background-position:-176px -66px}.flag-lc{background-position:-192px -66px}.flag-li{background-position:-208px -66px}.flag-lk{background-position:-224px -66px}.flag-lr{background-position:-240px -66px}.flag-ls{background-position:-256px -66px}.flag-lt{background-position:-272px -66px}.flag-lu{background-position:-288px -66px}.flag-lv{background-position:0px -77px}.flag-ly{background-position:-16px -77px}.flag-ma{background-position:-32px -77px}
.flag-mc{background-position:-48px -77px}.flag-md{background-position:-64px -77px}.flag-me{background-position:-80px -77px}.flag-mg{background-position:-96px -77px}.flag-mh{background-position:-112px -77px}.flag-mk{background-position:-128px -77px}.flag-ml{background-position:-144px -77px}.flag-mm{background-position:-160px -77px}.flag-mn{background-position:-176px -77px}.flag-mo{background-position:-192px -77px}.flag-mp{background-position:-208px -77px}.flag-mq{background-position:-224px -77px}
.flag-mr{background-position:-240px -77px}.flag-ms{background-position:-256px -77px}.flag-mt{background-position:-272px -77px}.flag-mu{background-position:-288px -77px}.flag-mv{background-position:0px -88px}.flag-mw{background-position:-16px -88px}.flag-mx{background-position:-32px -88px}.flag-my{background-position:-48px -88px}.flag-mz{background-position:-64px -88px}.flag-na{background-position:-80px -88px}.flag-nc{background-position:-96px -88px}.flag-ne{background-position:-112px -88px}
.flag-nf{background-position:-128px -88px}.flag-ng{background-position:-144px -88px}.flag-ni{background-position:-160px -88px}.flag-nl{background-position:-176px -88px}.flag-no{background-position:-192px -88px}.flag-np{background-position:-208px -88px}.flag-nr{background-position:-224px -88px}.flag-nu{background-position:-240px -88px}.flag-nz{background-position:-256px -88px}.flag-om{background-position:-272px -88px}.flag-pa{background-position:-288px -88px}.flag-pe{background-position:0px -99px}
.flag-pf{background-position:-16px -99px}.flag-pg{background-position:-32px -99px}.flag-ph{background-position:-48px -99px}.flag-pk{background-position:-64px -99px}.flag-pl{background-position:-80px -99px}.flag-pm{background-position:-96px -99px}.flag-pn{background-position:-112px -99px}.flag-pr{background-position:-128px -99px}.flag-ps{background-position:-144px -99px}.flag-pt{background-position:-160px -99px}.flag-pw{background-position:-176px -99px}.flag-py{background-position:-192px -99px}
.flag-qa{background-position:-208px -99px}.flag-re{background-position:-224px -99px}.flag-ro{background-position:-240px -99px}.flag-rs{background-position:-256px -99px}.flag-ru{background-position:-272px -99px}.flag-rw{background-position:-288px -99px}.flag-sa{background-position:0px -110px}.flag-sb{background-position:-16px -110px}.flag-sc{background-position:-32px -110px}.flag-scotland{background-position:-48px -110px}.flag-sd{background-position:-64px -110px}.flag-se{background-position:-80px -110px}
.flag-sg{background-position:-96px -110px}.flag-sh{background-position:-112px -110px}.flag-si{background-position:-128px -110px}.flag-sj{background-position:-144px -110px}.flag-sk{background-position:-160px -110px}.flag-sl{background-position:-176px -110px}.flag-sm{background-position:-192px -110px}
.flag-sn{background-position:-208px -110px}.flag-so{background-position:-224px -110px}.flag-sr{background-position:-240px -110px}.flag-st{background-position:-256px -110px}.flag-sv{background-position:-272px -110px}.flag-sy{background-position:-288px -110px}.flag-sz{background-position:0px -121px}.flag-tc{background-position:-16px -121px}.flag-td{background-position:-32px -121px}.flag-tf{background-position:-48px -121px}.flag-tg{background-position:-64px -121px}
.flag-th{background-position:-80px -121px}.flag-tj{background-position:-96px -121px}.flag-tk{background-position:-112px -121px}.flag-tl{background-position:-128px -121px}.flag-tm{background-position:-144px -121px}.flag-tn{background-position:-160px -121px}.flag-to{background-position:-176px -121px}.flag-tr{background-position:-192px -121px}.flag-tt{background-position:-208px -121px}.flag-tv{background-position:-224px -121px}.flag-tw{background-position:-240px -121px}
.flag-tz{background-position:-256px -121px}.flag-ua{background-position:-272px -121px}.flag-ug{background-position:-288px -121px}.flag-um{background-position:0px -132px}.flag-us{background-position:-16px -132px}.flag-uy{background-position:-32px -132px}.flag-uz{background-position:-48px -132px}.flag-va{background-position:-64px -132px}.flag-vc{background-position:-80px -132px}.flag-ve{background-position:-96px -132px}.flag-vg{background-position:-112px -132px}
.flag-vi{background-position:-128px -132px}.flag-vn{background-position:-144px -132px}.flag-vu{background-position:-160px -132px}.flag-wales{background-position:-176px -132px}.flag-wf{background-position:-192px -132px}.flag-ws{background-position:-208px -132px}.flag-ye{background-position:-224px -132px}.flag-yt{background-position:-240px -132px}.flag-za{background-position:-256px -132px}.flag-zm{background-position:-272px -132px}.flag-zw{background-position:-288px -132px}
/************** /Currencies *******************/

/************** Hotstocks  **************/
#cnnHotstocks .cnnBody_Left .wsod_dateBlock {margin-bottom: 20px;}
#cnnHotstocks #MarketTrackerContainer {}
/************** /Hotstocks  **************/


/* Funds */
.wsodContent td.wsod_TableColumn {padding:0px;vertical-align:top;border-bottom:0px;}
div#wsod_fundCenterLeftCol table.wsod_SeparatedTable {margin: 0px;width:100%;}
#cnnMutualFundsIE .mutualFundIEhead, #cnnMutualFundsIE .mutualFundBlock {border-left:1px solid #cccdd1;border-right:1px solid #cccdd1;width:190px;padding-right:10px;padding-left:10px;margin:-3 0 -5 0px;}
#cnnMutualFundsIE p {font:normal 14px Arial;color:#9C9C9C;margin-top:3px;}
	html>body #cnnMutualFundsIE .mutualFundIEhead, 
	html>body #cnnMutualFundsIE .mutualFundBlock {width:168px;margin:0px;}
.mutualFundIEhead {border-bottom:1px solid #E7E6EB;background: url(https://i2.cdn.turner.com/money/.element/img/4.0/misc/fundIE_gradient.jpg) repeat-x;height:40;font:bold 15px Arial;color:#000;}
#cnnMutualFundsIE .money101Header {font:bold 25px Arial;letter-spacing:-1px;}
.mutualFundBlock {padding-bottom:13px;padding-top:16px;}
	html>body .mutualFundBlock {padding-bottom:10px;padding-top:10px;}
.mutualFundbottomBlock {border-top:1px solid #cccdd1;padding-top:10px;}
.mutualFundBlock a {font:bold 15px Arial;}
#cnnMutualFundsIE .cnn_borderL {background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/etf_corners.gif) no-repeat 0 0px; position: relative; top: -1px;}
#cnnMutualFundsIE .cnnWidget_header {border-top: 1px solid #cccdd1;background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/header_gradient.jpg) repeat-x; font-size: 0px;width:190px;height: 4px;}

#cnnMutualFundsIE .cnn_borderR {padding:0px;background: url(https://i.cdn.turner.com/money/.element/img/3.0/data/etf_corners.gif) no-repeat right -20px; height: 7px;width:190px;}
#cnnMutualFundsIE .cnnWidget_footer {border:none;border-bottom: 1px solid #cccdd1; font-size: 0px; position:relative;top: -1px;width:190px;height: 8px;}
#cnnMutualFundsIE .cnnWidget_footer .cnn_borderL {background-position: 0 -40px; top: 1px;height: 8px;}
#cnnMutualFundsIE .cnnWidget_footer .cnn_borderR {background-position: right -60px;height: 8px;}


#wsod_fundCenterRightCol div.wsod_postMarket input { width: 123px; }
#wsod_fundCenterRightCol div.wsod_postMarket {width: 188px;}
	html>body #wsod_fundCenterRightCol div.wsod_postMarket {width: 172px;}


/* FB Connect */
#fbcContainer .boxHeading {border-bottom: none;}
#fbcContainer .fbConnect_f1000 {background-color:#f5f5f5;clear:both; margin-bottom: 20px; padding:10px; width:auto;height:auto;}
/* FB Connect */




/******************************************* ADS *******************************************/
#adTop {background: #FFF;border-bottom: 1px solid #eee;padding-bottom:1px;}
#adTop table td {text-align:center;}

/* Sponsor/Trading Center */
#tradecenterAd table {color:#666;text-align:right; width:994px;}
.topAdCenter, #tradecenterAd {background-color :#fff; border: 1px solid #ddd; color:#666; font: normal 9px Verdana; margin: auto auto 5px auto; padding-top:5px; text-align:right; width: 994px; }
@media only screen and (device-width: 768px) {
	/** ipad fix **/
	.topAdCenter, #tradecenterAd {padding: 0 15px;}
}
.topAdCenter td, #tradecenterAd td {padding-bottom: 4px; padding-top: 4px; vertical-align:middle;}



#quigo528,
#quigo628 {margin-top:0px;margin-bottom: 15px;}
	html>body #quigo528, 
	html>body #quigo628 {margin-top:-15px;}

/* for newsfeed */
#quigo220NF{float:right;margin:0 0 15px 15px;}
/******************************************* /ADS *******************************************/